Community
Showing results for 
Search instead for 
Do you mean 
Reply

Problem converting database from 6.0.3 to 2013 (V15).

New Member
Posts: 4
Country: USA

Problem converting database from 6.0.3 to 2013 (V15).

[ Edited ]

Hi Guys.

 

First post on this forum. I am trying to convert a Act! 6.0.3 database to Act! Premium 2013 on an XP Pro machine, and get an error, which reads:

A procedure imported by "AdalWrapper.dll" could not be loaded.

The database conversion aborts during the import phase. When I dismiss the error, the conversion moves to the next phase of field mapping, but then throws up the same error, and field mapping does not proceed.

 

We are trying to migrate to Win 7.0 and newer Word version, and so need to make this Act finally work.

Conversion bombed on Act! 2006, 2007, 2008, 2009, 2010, 2011, and 2012 also. Tried all versions over the years and problem persists. Still barfs. That is why we are still on Act. 6.0, and thus stuck with Word 2003. The most stable version ever made, but VERY limited and with archaic email module.

 

BTW: We have been power users of Act since 1988 (Version 1.0), so I want to stay with Act!

I was hoping that Sage or whoever now owns Act would get their act together and fix these database coversion problems. Very frustrating. Each new version released has a different conversion problem, and we have not managed to convert a database in 8 years. Yikes!

Any help is much appreciated. Thanks.

Platinum Elite Contributor
Posts: 6,651
Country: USA

Re: Problem converting database from 6.0.3 to 2013 (V15).

Please don't make multiple posting for the same issue. See my reply to your previous posting.

Roy Laudenslager
ACT! Certified Consultant
ACT! Report Expert
Durkin Impact Report Designer
www.techbenders.com
royel@techbenders.com
541-343-8129